package cn.iocoder.yudao.module.mqtt.enums.task;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ExecutionTypeEnum {

    PAUSE("PAUSE","停止"),
    CONTINUE("CONTINUE","继续"),
    DEFAULT("DEFAULT","执行"),
    CANCEL("CANCEL","取消");
    /**
     * 类型
     */
    private final String type;
    private final String msg;
}
